Solved

vmware 6.5


Badge +6
Anyone testing out or already running esxi 6.5 or vsphere 6.5 on nutanix? needs some tips and suggestions, on running these configs.Also srm 6.5.

Thanks.
icon

Best answer by perkinsa 19 January 2017, 00:06

Hello Mike,

FYI...

ESXi 6.5 is still being tested by Nutanix Engineering and is currently not qualified or supported on Nutanix clusters.

View original

22 replies

Userlevel 1
Badge +8
Hello Mike,

FYI...

ESXi 6.5 is still being tested by Nutanix Engineering and is currently not qualified or supported on Nutanix clusters.
Userlevel 7
Badge +30
Art is right, we're still working on 6.5 support internally, making good progress. We'll make a splash about it when it hits.
Badge +6
Thanks Jon.
Badge +2
Hi, does Nutanix have a timeline on when it will be going to be certified on 6.5 as there are some VMware customers are asking? Appreciate 🙂
Userlevel 7
Badge +30
Your Nutanix/Channel team can give you a more detailed answer privately, but for this public facing forum, best answer we can give is we're working on it (we're a publically traded company now, have to be careful about forward looking statements)
Badge
Wondering if a date for 6.5 support.
Badge +4
Any News?
Badge
Any update on when it will be supported? Esxi 6.5 was GA on 11-15-2016According to the Nutanix FAQ the ball has been dropped.. Kicked and forgotten at this point in time...WHICH NON-ACROPOLIS HYPERVISORS ARE SUPPORTED?See the Nutanix Field Installation Guide for supported AOS versions, models supported, and hypervisor versions supported. Nutanix does not support Free ESXi (vSphere Hypervisor).For vSphere releases:For Major/Minor vSphere releases (5.0, 5.1, 5.5), our goal is to Support and QA qualify within 90 days of the software GA release date.Update vSphere/Patch Releases are Supported immediately and our goal is to have them QA qualified within 45 days of the Update GA release date.
Badge +2
We could really use an answer - no news is not good news here...
Userlevel 1
Badge +8
All I can say is that we are working on it.Cheers,Art
Badge +9
By looking at the release notes for 5.1 that just got released, 6.5 is now supported.
Due note to read the Release Notes and KBs carefully as there are a few Pre-Checks to fill before upgrading.

"Support for vSphere 6.5 Hosts and vCenter 6.5 FEAT-3641
Running vSphere 6.5 as a hypervisor host is supported in AOS 5.1 on Nutanix NX platforms except those Intel Ivy Bridge architecture based platforms with 16 GB SATA DOM hypervisor boot drives."

Kind Regards
Userlevel 1
Badge +10
DogPhood MIKETANIX
The info on this thread is outdated. VMware ESXi 6.5 is supported with Nutanix AOS 5.1 , see updated / current compatibility matrix
Userlevel 4
Badge +17
DogPhood you can downlooad it now via support portal page
Badge +2
Hi, when I try to upload the hypervisor 6.5 in the prism, the messaje says he is "not qualified"

Wath is of correct image ?

Regards
Userlevel 4
Badge +20
did you upload the updated the iso_whitelist.json file? also, make sure your iso MD5 has matches what is in that json file.
Userlevel 1
Badge +8
Hello,The iso_whitelist.json file can only be used with our Nutanix Foundation process for creating new clusters.

For ESXi 6.5 upgrades you have to use the "6.5.0-4564106.json" file which supports the ESXi 6.5 build 4564106 offline bundle file.This json file is located in the 'Downloads -> Hypervisor Details' section of the Nutanix Support Portal.

ISO's are not used/supported for ESXi upgrades.


Cheers,
Art
Userlevel 4
Badge +20
Sorry, I'm so tunnel visioned on foundation lately it's my default answer...... time for the beatings to begin 😉


Userlevel 1
Badge +8
Augusto,

If there are still issues, after my last post, please open a support ticket with us so we can assist with the identification and resolution for the issue.


Pat,

No worries. Thank you...

Cheers,
Art
Badge +2
thank you Perkinsa, for your help,

i solved the problem with:

"For ESXi 6.5 upgrades you have to use the "6.5.0-4564106.json" file which supports the ESXi 6.5 build 4564106 offline bundle file.This json file is located in the 'Downloads -> Hypervisor Details' section of the Nutanix Support Portal."

problem solved.

perkinsa wrote:Augusto,

If there are still issues, after my last post, please open a support ticket with us so we can assist with the identification and resolution for the issue.


Pat,

No worries. Thank you...

Cheers,
Art




Badge +7
Yay - 4.7.6 just got released which also supports ESXi 6.5 for those who are not yet on AOS 5.x
Userlevel 4
Badge +17
Jumario have you deploy it ?
Badge +7
Not yet. Hoping to see 5.1 for XC soon and jump on that instead.

Reply